<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio 6</title>
</head>
<body>
	<dl>
		<dt><strong>Informática</strong></dt>
		<dd><em>Conjunto de conocimientos técnicos que se ocupan del tratamiento automático de la información por medio de computadoras.</em></dd>
		<dt><strong>Sistema operativo</strong> </dt>
		<dd><em>Conjunto de órdenes y programas que controlan los procesos básicos de una computadora y permiten el funcionamiento de otros programas.</em></dd>
		<dt><strong>MAC OS</strong></dt>
		<dd><em>Mac OS es el nombre del sistema operativo creado por Apple para su línea de computadoras Macintosh, también aplicado retroactivamente a las versiones anteriores a System 7.6, y que apareció por primera vez en System 7.5.1.</em></dd>
	</dl>
</body>
</html>